/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Post 1 button Hover **/
#post-1 .button:hover {
	font-weight: bold !important;
	background-color: rgba(0, 0, 0, 0) !important;
	border: 3px solid rgb(243, 13, 13) !important;
}

/** General >> .mt-3576 #wpgmza_marker_list_1 **/
.mt-3576 #wpgmza_marker_list_1 {
	display: none !important;
}

/** General >> .mt-3576 .gb-container-0933a8e0 **/
.mt-3576 .gb-container-0933a8e0 {
	display: none !important;
}

/** General >> .mt-1 .wpgmza_infowindow_image **/
.wpgmza_infowindow_image {
	display: none !important;
}

/** General >> .mt-1 .wpgmza_infowindow_description p **/
.mt-1 .wpgmza_infowindow_description p {
	display: none !important;
}

/** General >> .mt-3576 .wpgmza_infowindow_description p **/
.mt-3576 .wpgmza_infowindow_description p {
	display: none !important;
}

/** General >> .mt-1 #masthead **/
.mt-3576 .wpgmza_infowindow_link {
	font-size: 14px !important;
	font-weight: bold !important;
}

/** General >> .mt-1 .wpgmza_infowindow_title **/
.mt-1 .wpgmza_infowindow_title {
	font-size: 22px !important;
}

/** General >> .mt-1 .wpgmza_infowindow_title hover **/
.mt-1 .wpgmza_infowindow_title hover {
	font-size: 22px !important;
}

/** General >> .mt-1 .wpgmza_infowindow_link **/
.mt-1 .wpgmza_infowindow_link {
	font-size: 14px !important;
	font-weight: bold !important;
	text-align: center !important;
}

/** General >> .mt-1 .wpgmza_infowindow_link:hover **/
.mt-1 .wpgmza_infowindow_link:hover {
	color: rgb(243, 13, 13) !important;
	text-align: center !important;
}

/** General >> .mt-1 .wpgmza_infowindow_title:hover **/
.mt-1 .wpgmza_infowindow_title:hover {
	color: rgb(243, 13, 13) !important;
	text-align: center !important;
}

/** General >> .mt-3576 .wpgmza_infowindow_title **/
.mt-3576 .wpgmza_infowindow_title {
	font-size: 22px !important;
}

/** General >> .mt-3576 .wpgmza_infowindow_title hover **/
.mt-3576 .wpgmza_infowindow_title hover {
	font-size: 22px !important;
}

/** General >> .mt-3576 .wpgmza_infowindow_title:hover **/
.mt-3576 .wpgmza_infowindow_title:hover {
	color: rgb(243, 13, 13) !important;
}

/** General >> .mt-1 #content **/
.mt-1 #content {
	padding-top: 5px !important;
}

/** General >> .mt-1 #menu-item-4498 a **/
.mt-1 #menu-item-4498 a {
	color: rgb(7, 60, 78) !important;
}

/** General >> .mt-3576 #menu-item-3645 a **/
.mt-3576 #menu-item-3645 a {
	color: rgb(7, 60, 78) !important;
}

/** General >> .mt-3576 .gb-container-7ae1b8b3 .gb-inside-container **/
.mt-3576 .gb-container-7ae1b8b3 .gb-inside-container {
	width: 150px !important;
	min-width: 150px !important;
}

/** General >> .mt-3576 .gb-container-ead3041b .wp-image-4613 **/
.mt-3576 .gb-container-ead3041b .wp-image-4613 {
	width: 70px !important;
	min-width: 70px !important;
}

/** General >> .mt-1 .inside-page-hero h2 **/
.mt-1 .inside-page-hero h2 {
	padding-top: 100px !important;
}

/** General >> .mt-4504 .collapsed **/
.mt-4504 .collapsed {
	border: 3px solid rgb(0, 0, 0) !important;
}

/** General >> .mt-4504 .collapsed:hover **/
.mt-4504 .collapsed:hover {
	color: #d8232a !important;
	background-color: rgb(255, 255, 255) !important;
	border: 3px solid #d8232a !important;
}

/** General >> .mt-4504 .ea-youtube-wraper **/
.mt-4504 .ea-youtube-wraper {
	display: none !important;
}

/** General >> .mt-1 .gb-headline-444a4305 **/
.mt-1 .gb-headline-444a4305 {
	font-size: 24px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	padding-top: 20px !important;
}

/** General >> .mt-1 .inside-page-hero **/
.mt-1 .inside-page-hero {
	padding-top: 1px !important;
}

/** General >> #content **/
#content {
	padding-top: 0 !important;
}

/** General >> .mt-3576 .gb-button-wrapper-40f6ebbc **/
.mt-3576 .gb-button-wrapper-40f6ebbc {
	padding-left: 60px !important;
	display: none !important;
}

/** General >> .mt-3576 .gb-container-ead3041b .gb-inside-container **/
.mt-3576 .gb-container-ead3041b .gb-inside-container {
	width: 150px !important;
}

/** General >> .mt-3842 .entry-date **/
.mt-3842 .entry-date {
	display: none !important;
}

/** General >> #menu-item-5399 .__mPS2id:hover **/
#menu-item-5399 .__mPS2id:hover {
	color: rgb(243, 13, 13) !important;
}

/** General >> #menu-item-5398 a:hover **/
#menu-item-5398 a:hover {
	color: rgb(243, 13, 13) !important;
}

